Subject: [Iptel] draft-mahy-iptel-cpc-00

From: "Jesske, R" <[email-masked]>
Date: Tue, 7 Oct 2003 13:30:56 +0200

Dear all,
With regard to the draft draft-mahy-iptel-cpc-00 are there any activities to extend the tel URI with the cpc parameter?
If yes where I can find more information? If no what is needed to put this forward as an issue.

I'm also looking on interworking the Closed User Group PSTN/ISDN Supplementary Service with SIP. To make this service also available within SIP a extension with the regarding ISUP indications (Closed user group interlock code and Closed user group call indicator) are needed.

As they have the same character as the CPC I'm wondering if some body had some thoughts on an extension of the tel URI with such kind of parameters to make the CUG Service also in SIP available.

Best Regards

Roland Jesske

Deutsche Telekom AG
T Com Zentrale
Roland Jesske, T38-12
Section T38; Signalling, Gateways and Switching Systems 
Am Kavalleriesand 3, 64295 Darmstadt, Germany
Phone:  +49 6151 83-5940 
Fax:      +49 6151 83-4577 
email:   [email-masked]

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel